.Content {
	max-width: 1180px;
	margin: 15px auto -10px auto;
	background-color: #fff;
	min-height: 300px;
	padding: 20px 0px 30px 0px;
	box-sizing: border-box;
	overflow:hidden;
}
.MobileArama {
	display:none;
}
#arama_img{
	position:absolute;
	bottom:6px;
	left:10px;
	width:20px;
	height:20px;
	margin-right: 20px;
}
/*[Sepet */
.Sepet_Banner /*BannerUst-Sepet*/ {
	display: none;
}
.Sepet_BannerBaslik /*BannerUstBaslik-Sepet*/ {
	color: #000;
	font-size: 24px;
}
.Sepet_IcerikKapsayici /*SepetUrunList*/ {
	background: #fff;
	width:100%;
	display: flex;
	margin: 50px 0px;
	position:relative;
	justify-content: space-around;
}
.Sepet_SepetUrunleriListesiKapsayici:before{
	content:'Sepetim';
	position:absolute;
	left:35px;
	font-size:26px;
	font-weight: 500;
	top: 15px;
}
.Sepet_GuncellendiMesajiKapsayici /*Sepet-BilgiMesaj*/ {
	margin: 35px 39px 12px 40px;
	border: 2px solid #8c7646;
	padding: 16px 17px 16px 28px;
	font-size: 14px;
	position: relative;
}
.Sepet_GuncellendiMesajiIkon /*Sepet-BilgiMesajIkon*/ {
	background: url(../img/GuncellendiMesajIkon.png) no-repeat #fff;
	width: 40px;
	height: 40px;
	position: absolute;
	left: -20px;
	top: -10px;
}
.Sepet_GuncellenemediMesajiKapsayici /*Sepet-BilgiMesaj*/ {
	margin: 35px 39px 12px 40px;
	border: 2px solid #8c7646;
	padding: 16px 17px 16px 28px;
	font-size: 14px;
	position: relative;
}
.Sepet_GuncellenemediMesajiIkon /*Sepet-BosMesajIkon*/ {
	background: url(../img/infoikon.png) no-repeat #fff;
	width: 40px;
	height: 40px;
	position: absolute;
	left: -20px;
	top: -10px;
}
.Sepet-BosMesajIkon {
	background: url(../img/infoikon.png) no-repeat #fff;
	width: 40px;
	height: 40px;
	position: absolute;
	left: -20px;
	top: -10px;
}
.Sepet_UrunSilindiMesajiKapsayici /*Sepet-BilgiMesaj*/ {
	margin: 35px 39px 12px 40px;
	border: 2px solid #8c7646;
	padding: 16px 17px 16px 28px;
	font-size: 14px;
	position: relative;
}
.Sepet_UrunSilindiMesajiIkon  {
	background: url(../img/SilindiMesajIkon.png) no-repeat #fff;
	width: 40px;
	height: 40px;
	position: absolute;
	left: -20px;
	top: -10px;
}
.Sepet_SepetBosMesajiKapsayici /*Sepet-BilgiMesaj*/ {
	font-size: 24px; 
	text-align: center;
	border-bottom: 2px solid #fad504;
	margin: 0 auto;
	position: absolute;
	top: -45px;
	  left: 20%;
}
.UyeYonetimDetay-SilindiMesajIkon {
	background: url(../img/SilindiMesajIkon.png) no-repeat #fff;
	width: 40px;
	height: 40px;
	position: absolute;
	left: -20px;
	display: none;
	top: -10px;
}
 
.Sepet-BosMesajIkon   {
	background: url(../img/infoikon.png) no-repeat #fff;
	width: 40px;
	height: 40px;
	position: absolute;
	left: -20px;
	top: -10px;
}

.Sepet_SepetUrunleriListesiKapsayici /*.Odeme-Ozet*//* SepetListUneditable.glbl ile baÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¸lantÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â±sÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â± var */ {
	width: 70%;
	border-radius: 6px;
	background: #E9EEE9;
	padding-top: 60px;
	margin-left: 15px;
}
.Sepet_SepetUrunleriListesi /*Odeme-Ozet-Liste*/ {padding: 15px;display: flex;flex-wrap: wrap;}

/*[SepetList.glbl*/
.Sepet_DetayKapsayici /*Odeme-Ozet-Detay*/ {
	display: flex;
	width: 100%;
	margin-bottom: 24px;
	position: relative;
}
.Sepet-Urun_SilKapsayici /*Odeme-Ozet-Sil*/ {
	position: absolute;
	right: 132px;
	top: 25px;
	z-index: 9;
	width: 30px;
	border-radius: 50px;
	height: 30px;
	background: #fff;
	border: 1px solid #ddd;
	transition:1s all;
	display: none;
}

.Sepet-Urun_SilKapsayici:hover{
	background: #fad504;
}
.Sepet-Urun_SilLink, .SepetList-LinkSil /* (SepetList-LinkSil) JS baÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¸lantÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â±lÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â± silme*/ {cursor: pointer;width: 45px;height: 45px;display: block;}
.Sepent-Urun_SilIkon /*Odeme-Ozet-Sil-Img*/ {
	display:  block;
	padding: 7px;
}
.Sepet-Urun_ResimKapsayici /*Odeme-Ozet-Resim*/ {
	width: 90px;
	height: 90px;
	margin-right: 15px;
	border-radius: 6px;
	background: #fff;
	padding: 10px 5px;
}
.Sepet-Urun_ResimLink /*Yeni Eklendi*/{text-decoration: none;}
.Sepet-Urun_Resim /*Odeme-Ozet-Resim-Img*/ {
	width: 100%;
	object-fit: contain;
}
.Sepet-Urun_Baslik /*Odeme-Ozet-Baslik*/ {font-size: 15px;}
.Sepet-Urun_BaslikLink /*Yeni Eklendi*/ {text-decoration: none;color: #0f0f0f;padding-top: 10px;display: block;}
.Sepet-Urun_BirimFiyatRakam /*SepetList-OdemeOzetBirimFiyat*/ {
	width: 70px;
	float: left;
	font-weight: bold;
	font-size: 15px;
	padding: 5px 5px 0px 0px;
	text-align: right;
	display: none;
}
.Sepet-Urun_BirimFiyatAciklama /*Odeme-Ozet-DovizCinsi-Birim*/ {
	width:70px;
	float: left;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 0px 0px 0px;
	display: none;
}
.Sepet_UrunAdediGirisiKapsayici /*SepetList-OdemeOzetAdetInputCaption*/ {
	position: absolute;
	right: 20px;
	top: 20px;
	background: #fff;
	border-radius: 1000px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 150px;
	height: 40px;
}

.Sepet_UrunAdediGirisi /*Odeme-Ozet-Adet-Input*/ {
	width: 50px;
	height: 30px;
	text-align:center;
	margin:0px 5px;
	font-weight: 600;
	font-size: 18px;
}
.Sepet_UrunCinsinden_ToplamFiyatRakam /*SepetList-OdemeOzetToplamFiyat*/ {
	font-size: 19px;
	font-weight: bold;
	position: absolute;
	left: 119px;
	top: 50px;
}
.Sepet_UrunCinsinden_ToplamFiyatRakam:after{
	content:'TL';

}
.Sepet_UrunCinsinden_ToplamFiyatAciklama /*Odeme-Ozet-DovizCinsi-Toplam*/ {
	font-size: 15px;
	font-weight: bold;
	left: 204px;
	top: 52px;
	position: absolute;
	width: 28px;
	height: 20px;
	display: none;
	overflow: hidden;
}
/*SepetList.glbl]*/
.Sepet_IslemlerKapsayici /*.Sepet-OdemeDetayTabloToplam-Fnl, .Sepet-OdemeDetayTabloToplam-Btns*/ {
	width: 275px;
	background: #f8f8f8;
	border: 1px solid #ccc;
	margin: 26px;
	padding: 20px 20px 10px 20px;
	font-size: 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	display: none;
	border-radius: 3px;
	overflow: hidden;
}
.Sepet_IslemGuncelleKapsayici /*OdemeDetayTable-SatinAl*/ {
	width: 100%;
	max-width: 100%;
	display: block;
	clear: both;
}
.Sepet_IslemGuncelle /*OdemeDetayTable-SepetiGuncelle-Link*/ {
	display: block;
	width: inherit;
	background-color: #e7b401;
	text-align: center;
	box-sizing: border-box;
	height: 40px;
	color: #fff;
	line-height: 40px;
	font-size: 18px;
	border: 0px;
	cursor: pointer;
}
.Sepet_IslemBosaltKapsayici /*OdemeDetayTable-SatinAl*/ {
	width: 100%;
	max-width: 100%;
	display: block;
	clear: both;
}
.Sepet_IslemBosalt /*.OdemeDetayTable-SepetiBosalt-Link*/ {
	display: block;
	width: inherit;
	background-color: #5e5e5e;
	text-align: center;
	box-sizing: border-box;
	height: 40px;
	color: #fff;
	line-height: 40px;
	font-size: 18px;
	margin-top: 10px;
	cursor: pointer;
}
.Sepet_FiyatOzetKapsayici /*Sepet-OdemeDetayTabloToplam-Fnl, .Sepet-OdemeDetayTabloToplam-Btns*/ {
	width: 30%;
	background: #E9EEE9;
	padding: 20px;
	font-size: 17px;
	border-radius: 6px;
	height: 260px;
	margin: 0 15px;
}
.Sepet_FiyatOzetKapsayici:before{
	content:'Sepet Toplamı';
	margin-bottom:30px;
	display:block;
	font-weight:600;
	font-size:20px;
}
.Sepet_FiyatOzetSatiri_Toplam /*OdemeDetayTabloAlan*/ {width: 100%;height: 25px;float: left;margin-bottom: 15px;}
.Sepet_FiyatOzetSatiri_ToplamBaslik /*OdemeDetayTabloToplamYazi*/ {
	width:50%;
	float:left;
	text-align:left;
	padding-bottom: 10px;
	margin-bottom: 10px;
	clear:both
}
.Sepet_FiyatOzetSatiri_ToplamBaslik:after{
	content:':';
	float: right;
}
.Sepet_FiyatOzetSatiri_ToplamAciklama /*OdemeDetayTabloToplamRakam*/ {float: right;width: 50%;text-align: right;font-weight: 700;}
.Sepet_FiyatOzetSatiri_Kargo{
	width: 100%;
	height: 25px;
	float: left;
	margin-bottom: 15px;
}
.Sepet_FiyatOzetSatiri_KargoBaslik{width: 50%;float: left;text-align: left;}

.Sepet_FiyatOzetSatiri_KargoBaslik:after{
	content: ':';
	float: right;
}
.Sepet_FiyatOzetSatiri_KargoAciklama{float: right;width: 50%;text-align: right;color: transparent;}
.Sepet_FiyatOzetSatiri_KargoAciklama:after{
	content: 'BEDAVA';
	color: #fad504;
	font-weight: 700;
	position: relative;
	right: 0px;
}

.Sepet_FiyatOzetSatiri_KDV /*OdemeDetayTabloAlan*/ {width: 100%;height: 35px;display: none;}
.Sepet_FiyatOzetSatiri_KDVBaslik /*OdemeDetayTabloKdv*/ {
	width: 50%;
	float: left;
	text-align: left;
}
.Sepet_FiyatOzetSatiri_KDVBaslik:after{
	content:':';
	float:right;
}
.Sepet_FiyatOzetSatiri_KDVAciklama /*OdemeDetayTabloKdvRakam*/ {float: right;width: 50%;text-align: right;}

.Sepet_FiyatOzetSatiri_GenelToplam /*OdemeDetayTabloAlan*/ {border-top: 1px solid #000;height: 25px;width: 100%;float: left;padding-top: 15px;margin-bottom: 15px;}
.Sepet_FiyatOzetSatiri_GenelToplamBaslik /*OdemeDetayTabloGenelToplam*/ {
	display: inline-block;
	width:50%;
	float:left;
	text-align:left;
}
.Sepet_FiyatOzetSatiri_GenelToplamBaslik:after{
	content:':';
	float:right;
}
.Sepet_FiyatOzetSatiri_GenelToplamAciklama /*OdemeDetayTabloGenelToplamRakam*/ {
	float: right;
	width:50%;
	text-align:right;
	font-weight: 700;
	font-size: 21px;
}
.Sepet_SatinAlKapsayici /*OdemeDetayTable-SatinAl*/ {width: 100%;height: 50px;float: left;margin-top: 20px;}
.Sepet_SatinAl /*OdemeDetayTable-SatinAl-Link*/ {
	display: block;
	width: 100%;
	background-color: #F9C10B;
	text-align: center;
	height: 50px;
	color: #000;
	font-size: 18px;
	border: 0px;
	cursor: pointer;
	border-radius: 6px;
	font-weight: 700;
	transition:1s all;
}

.Sepet_SatinAl:hover{
	background-color: #000000;
	color: #F9C10B;
}

/*Sepet] */
/* [Sepet - Kampanya */
.Sepet-Kampanya {margin-bottom: 10px;background: var(--renk1);width: 100%;float: left;margin-top: 10px;padding-bottom: 20px;padding-top: 5px;border: 1px solid var(--renk30);}
.Sepet-Kampanya_Baslik {padding: 40px 50px 10px;font-size: 24px;clear: both;}
.Sepet-Kampanya_AltBaslik {margin-bottom: 20px;padding: 15px 51px 0;font-size: 17px;}
.Sepet-Kampanya-Secim {border: 1px solid var(--renk7);-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;max-width: 1098px;width: 100%;padding: 2px 0px 2px 2px;margin: 3px 0px 3px 40px;display: inline-block;font-size: 16px;background-color: var(--renk62);}
.Sepet-Kampanyalar {}
.Sepet-Kampanya-Detay {padding: 2px 0px 2px 5px;}
.Sepet-Kampanya-Icerik {width: 100%;height: auto;border: 1px solid var(--renk1);box-sizing: border-box;min-height: 50px;}
.Sepet-Kampanya-Aciklama {cursor: pointer;}
/* Sepet - Kampanya] */

/* [Sepet Linki */
.Sepet_LinkGonder {width: 100%;max-width: 100%;display: block;clear: both;}
.Sepet_LinkGonder_Link {display: block;width: inherit;background-color: var(--renk90);text-align: center;box-sizing: border-box;height: 40px;color: var(--renk1);line-height: 40px;font-size: 18px;margin-top: 10px;cursor: pointer;}
.Sepet_Link {float: left;clear: both;position: relative;width: 100%;box-sizing: border-box;border: 1px solid var(--renk7);padding: 5px;margin: 5px auto;}
.Sepet_Link_Etiket {float: left;font-size: 20px;}
.Sepet_Link_Link {float: left;font-size: 13px;text-indent: 5px;box-sizing: border-box;padding: 5px;}
.Sepet_Link_Link_Href {}
/* Sepet Linki] */

/* [ SepetExcelForm  */
.Sepet_ExcelImport_Kapsayici {float: left;width: 100%;clear: both;border: 1px solid var(--renk10);box-sizing: border-box;margin: 5px auto;}
.Sepet_ExcelImport {width: 100%;float: left;padding: 5px;box-sizing: border-box;}
.Sepet_ExcelImport_Etiket {float: left;font-weight: bold;font-size: 17px;width: 100%;padding: 0px 0px 5px;box-sizing: border-box;}
.Sepet_ExcelImport_Upload {float: left;width: 100%;padding: 0px 0px 5px;box-sizing: border-box;}
.Sepet_ExcelImport_Button {width: 100%;float: left;padding: 0px 0px 5px;box-sizing: border-box;}
.Sepet_ExcelImport_Link {display: block;width: 225px;background-color: var(--renk90);text-align: center;box-sizing: border-box;height: 40px;color: var(--renk1);line-height: 40px;font-size: 18px;border: 0px;cursor: pointer;}
/*  SepetExcelForm ] */


/* [ Sepet_Urun_Asimi  */
.Sepet_Urun_Asimi {background-color:#ffffcc; border: solid 1px #cccccc; border-radius: 4px; padding: 16px; font-size: 12px; color: #484848; overflow: hidden; position: relative;}
.Sepet_Urun_Asimi_BilgiIkonu {float: left; text-align: center; margin-right: 6px; font-weight: bold; color: var(--renkSepet1); border-radius: 50%; background-color: var(--renkSepet2); background-size: 20px; width: 20px;}
.Sepet_Urun_AsimiIkon {float: left; text-align: center; margin-right: 6px; font-weight: bold; color: var(--renkSepet1); border-radius: 50%; background-color: var(--renkSepet2); background-size: 20px; width: 20px;}
.Sepet_Urun_Asimi_Baslik {font-weight: bold;font-size: 13px;}
.Sepet_Urun_Asimi_Liste {list-style: none; margin: 0; padding:0;}
.Sepet_Urun_Asimi_Liste_Detay {margin-top: 12px;}
.Sepet_Urun_Asimi_UrunAdi {width: 80%; margin-right: 30px; margin-top: 0; padding-top: 0; font-size: 12px; font-weight: 700; color:#919191;}
.Sepet_Urun_Asimi_EklenenAdet {width: 210px; margin-right: 30px; margin-top: 0; padding-top: 0; font-size: 10px; font-weight: 700; color:#919191;}
.Sepet_Urun_Asimi_Adet {width: 210px; margin-right: 30px; margin-top: 0; padding-top: 0; font-size: 10px; font-weight: 700; color:#919191;}
/*  Sepet_Urun_Asimi ] */



/*  Sepet_Urun_Number Button] */

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
	-webkit-appearance: none;
	margin: 0;
}

input[type=number]
{
	-moz-appearance: textfield;
}

.quantity input {
}

.quantity input:focus {
	outline: 0;
}

.quantity-nav {}

.quantity-button {
	position: relative;
	cursor: pointer;
	color: #F9C10B;
	font-size: 24px;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	width: 30px;
	border-radius: 50px;
	border: 1px solid #ddd;
	height: 30px;
	font-weight: 700;
	text-align: center;
	transition:1s all;
}
.quantity-button:hover{
	color:#000;
}
.quantity-button.quantity-up {
	right: -28px;
	position: absolute;
	top: 5px;
}
.quantity-button.quantity-up:after {
	content:'+';
	position: relative;
	top: 2px;
	line-height: 27px;
}
.quantity-button.quantity-down {
	left: 38px;
	position: absolute;
	top: 5px;
}
.quantity-button.quantity-down:after {
	content:'';
	width: 14px;
	height: 4px;
	background: #F9C10B;
	display: block;
	text-align:center;
	position: relative;
	left: 8px;
	top: 13px;
	transition:1s all
}
.quantity-button.quantity-down:hover:after{
	background:#000;
}
.quantity-hide{
	display:none;
}
.quantity-show{
	display: block;
}
